Security Announcement - Log4j/Log4Shell vulnerability does not affect Springshare servers/services

Sean
Sean Member, Administrator, Moderator, Springy, SpringyCamp Counselor admin

As you might have heard there is big internet chatter about the Log4j (also now known as "Log4Shell") security vulnerability. Our teams have reviewed our servers/services and have determined that the Log4j security vulnerability does not affect us, as we do not use Java.

If you have any further concerns, or would like to discuss this topic futher, please send us a Support ticket here - https://ask.springshare.com/ask

Tagged:
This discussion has been closed.

Categories